Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 19:28:15 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rehab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehab Bot:  Hi Rehab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562082138            11:23 PM, 01st Aug                   Sohaib                   Hi&nbsp; Rehab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:23 PM, 01st Aug                     rehab                    Hi           11:23 PM, 01st Aug                     rehab                    I need to know if centrepoint has received my return order yet or not           11:23 PM, 01st Aug                     rehab                    order number ‪6331533606           11:25 PM, 01st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:25 PM, 01st Aug                     rehab                    Sure           11:25 PM, 01st Aug                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery to your my credit wallet immediately.           11:26 PM, 01st Aug                     rehab                    Alright got it           11:27 PM, 01st Aug                   Sohaib                   Is there anything else I can help you with?           11:27 PM, 01st Aug                     rehab                    Thank you so much           11:27 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 01st Aug                     rehab                    No that's it           11:27 PM, 01st Aug                     rehab                    You too           11:27 PM, 01st Aug                   Sohaib                   Stay safe           11:27 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929848